<?
// Zium+Builder for GNUBOARD4

$sub_menu	= "100500";
include_once("./_common.php");

check_demo();
auth_check($auth[$sub_menu], "r");

$g4[title] = "버전확인"; 

include_once("./admin.head.php"); 
include_once("$g4[path]/lib/mailer.lib.php"); 

?> 

<table width=100% border="0" align="left" cellpadding="0" cellspacing="0"> 
<tr> 
    <td><iframe src="./zm.phpinfo.php" frameborder=0 style="width:100%; height:700px;"></iframe></td> 
</tr> 
</table> 

<? 
include_once("./admin.tail.php"); 
?>